body {
	margin: 0px; padding: 0px; background-color: #00152B; color: #2F2F2F;
	background-image: url("bg0.gif"); background-position: right; background-repeat: repeat-y;
}
.container {
	background-image: url("bg1.png"); background-position: center; background-repeat: repeat-y;
}
body,table,td,input,textarea {
	font-size: 12px; font-family: Arial,Helvetica, sans-serif;
}
div, h1, h2, h3, p, table, td, form {
	margin: 0px; padding: 0px;
}
body div table td {
	text-align: left;
}
a img {
	border: none;
}
.tm1 {
	background-image: url("vr.png"); background-position: 37% 0%; background-repeat: repeat-y;
	top: -37px; position: relative; margin-bottom: -35px;
}
.ts1 {
	background-image: url("vr.png"); background-position: 23% 0%; background-repeat: repeat-y;
	top: -50px; position: relative; margin-bottom: -48px;
}
.tm1 td, .ts1 td {
	padding-left: 25px;
}
.tm1 .logo{ 
	margin-top: 16px;
	margin-bottom: 10px;
}
.tm1 h2, .ts1 h2 {
	color: #669900; font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 14px; margin-bottom: 10px; margin-top: 25px; font-weight: normal;
}
.tm1 h2 img, .ts1 h2 img {
	vertical-align: middle;
	margin-right: 5px;
}
.tm1 td.tm1_2 {
	padding-left: 55px; padding-right: 25px;
}
.tml1 p {
	margin-bottom: 10px;
}
.tm1 .tmc1 td,.ts1 .tsc1 td {
	padding-left: 0px; padding-right: 0px;
}
td.ts1_2 {
	padding-left: 50px; padding-right: 25px;
}
.tmc1 h3,.tsc1 h3,h3 {
	color: #669900; font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 14px; margin-bottom: 10px; margin-top: 25px; font-weight: normal;
}
.tmc1 p,.tsc1 p {
	margin-bottom: 8px; margin-top: 8px;
}
.tmk1 td {
	white-space: nowrap; padding-bottom: 8px;
}
td.tm1_2 p,td.ts1_2 p {
	margin-bottom: 20px;
}
.kam1 {
	border-top: 1px dashed #999; margin-top: 20px; padding-left: 8px;
}
.kam2 {
	border-top: 1px dashed #999; margin-top: 0px; padding-left: 0px;
	white-space: nowrap;
}
.kam3 {
	border-top: 1px dashed #999;
	padding-top: 15px;
	margin-right: 20px;

}
.kam3 p em a {
	color: #333;
}
.tm1 .kam1 h2 {
	margin-top: 15px;
}
.tm2 {
	white-space: nowrap; position: relative; left: -5px;
}
.tm2 img {
	margin-right:1px;
}
div.ts2 p {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px;
}
div.ts2 p {
	margin-bottom: 5px;
}

/* next styles for contact form */
.f1 {
	font-size: 10px; margin-top: 15px; margin-bottom:20px;
}
.f1 div {
	margin-bottom: 10px;
}

.submit, .fo0, .fo1, .fo2 {
	border: 1px solid #CCC; background-color: #FFF; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;  line-height: 15px;
	padding-left: 8px; padding-top: 5px; padding-bottom: 5px;
}
.fo1 {
	width: 150px;
}
.fo2 {
	width: 370px; height: 85px;
}
.submit {
	margin-right: 0px; background-color: #EFEFEF; font-weight: bold; padding: 5px; padding-left: 15px; padding-right: 15px; color: #333; cursor: hand; width:90px;
}
.submit:hover {
	color: #000;
}
.w50 {
	white-space: nowrap;
}
div.an {
	padding-bottom: 25px;
}
.an, .an a {
	color:#ffffff;
}
.an a:hover {
	color: #A2B5C6;
}
.ts1_2 p, .tml1 p, .ts1_2 p, .tm1_2 p {
	text-align:justify;
}
.newm {
	white-space: nowrap;
}
.newt2 {
	background-color:#ffffff;
	background-image: url("background1.gif");
	background-position: right;
	background-repeat: repeat-y;
}
.contsh1 {
	margin-left:30px;
}
.contsh_1 {
	margin-left:-10px;
}
.contsh1 img, .contsh_1 img {
	margin-right:5px;
}
table.contsh1 td {
	line-height: 11px;
}
.con2 h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 18px;	color: #00274F;
	margin-bottom: 20px; margin-top: 5px;
}
.con2 p {
	margin-top:-10px;
}
.cont2p {
	border-top: 1px dashed #999;
	padding-top: 22px;
}
.cont2p table td {
	padding-left: 0px;
}
.cont2p table {
	margin-left: 20px;
}
.tsl1 h2 {margin-top:29px;}
.mi1 {
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 10px;
}
.newpr1 {
	margin-top: 15px;
	margin-left:-25px;
	margin-bottom: -5px;
}
.newpr1 h2 {padding-bottom: 5px;}
.cright {
	margin-right: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 14px;	color: #00274F;
	font-weight: bold;
	padding-bottom: 13px;
	float: right;
}
.newpr2 td {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
.newpr2, .newpr2 a {
	color: #656565;
}
.newpr2 {
	margin-bottom: 18px;
	margin-top: 20px;
}
div.ts2 p strong {
	font-size: 16px;
}
.newpr2 div {
	margin-right:15px;
}
div#adli table td ul li {margin-left:-20px;}
.plp td {padding-top:5px;}

.se1 {
	margin-top: 0px;
}
.se1 a {
	display: block; margin: 0px; text-align: left;
}
.se1 a  small i {
	color: #7A7A7A;
}
div.se1 {	margin-bottom: 20px; display:block;}
div.cm_3, div.cm_2 {
	}